Document: libgdome2-dev
Title: gdome2 Reference Manual
Author: Paolo Casarini
Abstract: This manual describes the gdome2 API.
Section: Apps/Programming

Format: SGML
Index: /usr/share/doc/libgdome2-dev/html/index.sgml.gz
Files: /usr/share/doc/libgdome2-dev/html/*.html

Format: HTML
Index: /usr/share/doc/libgdome2-dev/html/book1.html
Files: /usr/share/doc/libgdome2-dev/html/*.html
